<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Figma </title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <img src="images/projeco-logo.png" alt="logo">
        <div>
            <h1> PARTNER WITH KONSTUCT </h1>
            <p>An award-winning construction management firm</p>
        </div>
        <p class=scrolldown>Scroll down</p>
    </header>
    <nav>
        <div style="width: 150px;padding: 0;">
            <img src="images/projeco-logo-black.png" alt="">
        </div>
        <div class="menu">
            <a href="#">Home</a>
            <a href="#">About</a>
            <a href="#">Services</a>
            <a href="#">Work</a>
            <a href="#">Contact</a>
        </div>
    </nav>
    <main>
        <section id="section">
            <section>
                <h2>OUR STORY</h2>
                <div class="OurStory">
                    <div class="text">
                        <div>
                            Founded in 2021 by John Mathew Smith, <strong>Konstruct</strong> has
                            become the number one construction management firm
                        </div>
                        <br>
                        <div>
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been
                            the
                            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                            of
                            type
                            and
                            scrambled it to make a type specimen book. It has survived not only five centuries, but also
                            the
                            leap
                        </div>
                    </div>
                    <div class="cards">
                        <div id="card1">
                            <h4> We <br> Plan </h4>
                        </div>
                        <div id="card2">
                            <h4> We <br> Manage </h4>
                        </div>
                        <div id="card3">
                            <h4> We <br> Build </h4>
                        </div>
                    </div>
                </div>
            </section>
            <section class="OurCapabilities">
                <div>
                    <h2>Our Capabilities</h2>
                    <div id="text">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                        the
                        industry's
                    </div>
                    <button>
                        All Services
                    </button>
                </div>
                <div>
                    <article>
                        <img src="images/Bitmap-3.png" alt="">
                        <h4>Project and construction <br> management</h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been
                            the industry's </p>
                    </article>
                    <div>
                    </div>
                    <article>
                        <img src="images/Bitmap-2.png" alt="">
                        <h4>Structure audit and <br> maintenance</h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been
                            the industry's </p>
                    </article>
                    <div>
                    </div>
                    <article>
                        <img src="images/Bitmap-1.png" alt="">
                        <h4>Factory construction <br> and modeling</h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been
                            the industry's </p>
                    </article>
                </div>
            </section>
        </section>
        <section id="GETINTOUCH">
            <h3>Want to build something amazing?</h3>
            <button>
                GET IN TOUCH
            </button>
        </section>
        <section id="Newsletter">
            <H4>Newsletter Signup</H4>
            <div>
                <input type="email" placeholder="test@youremail.com">
                <button>
                    Signup
            </div>
        </section>
    </main>

    <footer>
        <section class="info">
            <div id="company">
                <p>Company</p>
                <div>
                    <img src="images/projeco-logo.png" alt="logo">
                </div>
                <div>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut
                    laoreet dolore magna aliquam erat.
                </div>
            </div>
            <div>
                <p>Links</p>
                <a href="#">Home</a>
                <a href="#">About</a>
                <a href="#">Services</a>
                <a href="#">Work</a>
                <a href="#">Contact</a>
            </div>
            <div>
                <p>FAQ</p>
                <a href="#">TERMS</a>
                <a href="#">CAREERS</a>
            </div>
            <div>
                <p>FAQ</p>
                <a href="#">PARTNERS</a>
                <a href="#">NEWS</a>
            </div>
            <div>
                CONTACT US <br>
                213 Baker Street <br>
                Oriel City Kounty <br>
                7000 KNW,<br>
                Kountry Name
                <br>
                <br>
                +23 994 233 4022<br>
                info@konstruct.com
            </div>
            <div class="icons">
                <div>
                    <img src="images/Object-2.png" alt="">
                </div>
                <div>
                    <img src="images/Object-1.png" alt="">
                </div>
                <div>
                    <img src="images/Object.png" alt="">
                </div>
            </div>
        </section>
        <div id="endname">
            <h5>© 2017 Konstruct Inc. Designed by Jane Kathryn Teo</h5>
        </div>
    </footer>
</body>

</html>